<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.177000045776</MDI>
      <MDI key="STATISTICS_MEAN">-4.6993923483307</MDI>
      <MDI key="STATISTICS_MINIMUM">-36.089000701904</MDI>
      <MDI key="STATISTICS_STDDEV">10.147324462138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
